.app-header {
  height: 80px;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.2);
  position: fixed;
  z-index: 20;
}
.app-header .app-header__container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100%;
}
.app-header .app-header__logo {
  font-family: "League Spartan", sans-serif;
  font-size: 20px;
  font-weight: 700;
  color: #f8f9fa;
}
.app-header .app-header__burger-btn {
  display: none;
  fill: #ffffff;
}
@media screen and (max-width: 576px) {
  .app-header .app-header__burger-btn {
    display: block;
  }
}
.app-header .app-header__navbar {
  height: 100%;
  display: flex;
  align-items: center;
}
@media screen and (max-width: 576px) {
  .app-header .app-header__navbar {
    display: none;
  }
}
.app-header .app-header__navbar .app-header__navlinks-list {
  display: flex;
  align-items: center;
  gap: 25px;
  padding-right: 17px;
}
@media screen and (max-width: 600px) {
  .app-header .app-header__navbar .app-header__navlinks-list {
    padding-right: 5px;
  }
}
.app-header .app-header__navbar .app-header__navlinks-list .app-header__navlinks-item {
  font-family: "Roboto", sans-serif;
  font-size: 12px;
  color: #e5e5e5;
  padding: 0 0 4px 0;
  line-height: 16px;
  text-align: center;
}
.app-header .app-header__navbar .app-header__navlinks-list .app-header__navlinks-item:hover {
  color: #ffffff;
  border-bottom: 2px solid #d4a373;
}
.app-header .app_header__socials {
  padding: 0 17px;
  border-right: 0.5px solid #e5e5e5;
  border-left: 0.5px solid #e5e5e5;
}
.app-header .app_header__socials .app-header__socials-list {
  display: flex;
  gap: 18px;
}
.app-header .app-header__burger-btn,
.app-header .app-header__search-btn {
  margin-left: 17px;
  background-color: transparent;
  border: none;
  padding: 0;
  cursor: pointer;
}/*# sourceMappingURL=header.css.map */